@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents ul.sitemap li{
	float:left;
	width:310px;
}

#contents ul.sitemap li.right{
	float:right;
}

#contents ul.sitemap li li{
	float:none;
	margin-bottom:10px;
	width:310px;
	background:url(/common/img/css/sit_bg_01.gif) no-repeat 20px .9em #E1ECF1;
	padding:6px 0;
	font-weight:bold;
}

#contents ul.sitemap li li.head{
	background-image:none !important;
}

#contents ul.sitemap li li a,
#contents ul.sitemap li li p{
	margin:0 0 0 33px;
	outline:none;
}

#contents ul.sitemap li li.parent{
	padding:6px 0 0 0;
}

#contents ul.sitemap li li.parent a,
#contents ul.sitemap li li.parent p{
	margin:0 0 6px 33px;
}

#contents ul.sitemap li li.parent li{
	background:url(/common/img/css/sit_bg_02.gif) no-repeat 33px .9em #EFF4F8;
	border-top:solid 2px #FFF;
	font-weight:normal;
	margin-bottom:0;
}

#contents ul.sitemap li li.parent li.fi{
	margin-top:6px;
}

#contents ul.sitemap li li.parent li a,
#contents ul.sitemap li li.parent li p{
	margin:0 0 0 46px;
}

#contents ul.sitemap li li.parent li li{
	background:url(/common/img/css/sit_bg_02.gif) no-repeat 46px .9em #EFF4F8;
}

#contents ul.sitemap li li.parent li li a,
#contents ul.sitemap li li.parent li li p{
	margin:0 0 0 59px;
}



